<?php
/**
* skin-color-three.php
*
* @author    Denis Franchi
* @package   Willer
*/

?>

<style>

hr{
    background-color: #ccc;
 }
 
 
 html {
     background-color: #000;
 }
 
 .site-content h2{
   color:#fff;
 }
 
 button,
 input[type="button"],
 input[type="reset"],
 input[type="submit"] {
     border-color: #ccc #ccc #bbb;
        background: #e6e6e6;
        color: rgba(0, 0, 0, 0.8);
 }
 
 button:hover,
 input[type="button"]:hover,
 input[type="reset"]:hover,
 input[type="submit"]:hover {
        border-color: #ccc #bbb #aaa;
 }
 
 button:active, button:focus,
 input[type="button"]:active,
 input[type="button"]:focus,
 input[type="reset"]:active,
 input[type="reset"]:focus,
 input[type="submit"]:active,
 input[type="submit"]:focus {
        border-color: #aaa #bbb #bbb;
 }
 
 input[type="text"],
 input[type="email"],
 input[type="url"],
 input[type="password"],
 input[type="search"],
 input[type="number"],
 input[type="tel"],
 input[type="range"],
 input[type="date"],
 input[type="month"],
 input[type="week"],
 input[type="time"],
 input[type="datetime"],
 input[type="datetime-local"],
 input[type="color"],
 textarea {
        color: #fff;
        border: 1px solid #ccc;
 }
 
 input[type="text"]:focus,
 input[type="email"]:focus,
 input[type="url"]:focus,
 input[type="password"]:focus,
 input[type="search"]:focus,
 input[type="number"]:focus,
 input[type="tel"]:focus,
 input[type="range"]:focus,
 input[type="date"]:focus,
 input[type="month"]:focus,
 input[type="week"]:focus,
 input[type="time"]:focus,
 input[type="datetime"]:focus,
 input[type="datetime-local"]:focus,
 input[type="color"]:focus,
 textarea:focus {
   color: #111;
 }
 
 select {
   border: 1px solid #ccc;
 }
 
 button,
 input,
 select,
 optgroup,
 textarea {
     color: #fff;
     background-color: #000;
 }
 
 pre {
     background: #333;
     color: #fff!important;
 }
 
 abbr, acronym {
     border-bottom: 1px dotted #666;
 }
 
 mark, ins {
     background: #00ff0a;
 }
  
 address,.entry-summary a,a,.willer-load-more-posts a:hover,h2,.willer-title-slider-parallax h1,.willer-title-slider-parallax p,
 .btn a,.search-box:hover + label .search-icon,.search-icon, h2,p{
     color: #fff;
 }
 
 .willer-load-more-posts a,p,li,h3, h4, h5, h6,.willer-container-search input#willer-search-widget::-webkit-input-placeholder,willer-container-search input#willer-search-widget:-moz-placeholder,.willer-container-searchinput#willer-search-widget::-moz-placeholder,
 .willer-container-search input#willer-search-widget:-ms-input-placeholder,.willer-container-search .icon,.image-menu-willer-about:hover.image-menu-willer-about h5,.carousel-willer p{
     color: #ccc;
 }
  
 h1{
     color: #fff!important;
 }
 
 dt, dd,legend{
     color: #ccc!important;
 }
  
 .btn-border-willer{
     border: 1px solid #fff!important;
 }
 
 .btn-1 {
    border: 1px solid #fff;
    color: #fff;
 }
 
 .btn-1c:after {
    background: #fff;
    color: #000;
 }
 
 .btn-1c:hover a,
 .btn-1c:active a{
    color: #000!important;
 }
 
 .btn a:hover,.btn-slider a:hover,.search-box + label .search-icon,.search-box:focus + label .search-icon {
    color: #000;
 }
 
 .search-box {
    background: #ebebeb;
 }
 
 .search-box:hover {
     color: #fff;
     background: #000;
     box-shadow: 0 0 0 3px #00ff0a;
 }

 .search-box:focus {
     background: #ebebeb;
     color: #000;
 }
 
 /* 1.5 Search form Sidebar */
 .willer-container-search input#willer-search-widget{
     background-color: #000;
     color: #ccc;
     border: 1px solid rgba(204, 204, 204, 0.536);
 }
 

 .willer-container-search:hover button.icon:hover{
     color: #00ff0a;
 }
 
 .willer-container-search input#willer-search-widget:focus {
     border-color: #ccc;
     -webkit-box-shadow: 0 0 5px #ccc;
     -moz-box-shadow: 0 0 5px r#ccc;
     box-shadow: 0 0 5px #ccc;
 }
 
 /* 2 Navbar */
 .navbar{
     background-color: #000;
 }
 
 /*  2.1 Menu */
 .fixed {
     box-shadow:0 2px 6px rgba(0,0,0,0.2);
 }
 
 .fixed{
     background-color: #000;
 }
 
 .willer-toggler i input {
     color: #00ff0a;
 }
 
 .dropdown-item img {
     border: 1px solid rgba(204, 204, 204, 0.536);
 }
 
 #willer-menu-mobile input:checked ~ i{
     color: #00ff0a;
 }
 
 /* 2.3 Menu right */
 .willer-about-menu-right img:hover{
     border: 1px solid #ccc;
 }
 
 #willer-menuSocial input:checked ~ i{
     color: #00ff0a;
 }
 
 .willer-divide-menu-social{
     background-color:#00ff0a;
 }
 
 /* 2.4 Icons Menu right */
 i.item {
     color: #00ff0a;
 }
 
 i.item:hover {
     -webkit-box-shadow: 0px 0px 15px  #f8f9fa;
     -moz-box-shadow: 0px 0px 15px  #f8f9fa;
     box-shadow:0px 0px 15px  #f8f9fa;
 }
 
 /* 4 Services */
 .our-willer-services-img i{
     color: #00ff0a;
 }
 
 .our-willer-services-text a,.our-willer-services-text a:hover,.title-willer-services h3,.title-willer-services a,.title-willer-page-services-brands h3,p,li{
     color:#ccc;
 }
 
 .divide-willer-services{
     background-color: #00ff0a;
 }
 
 .our-willer-services-text a,.title-willer-services a:hover{
     color: #fff;
 }
 
 .our-willer-services-text p{
     color: rgb(222, 222, 222);
 }
 
 /*Carousel brands */
 .willer-brands-services {
     background-color: #000;
 }
 
 .divide-willer-page-services-brands{
     background-color: #00ff0a;
 }
 
 /* 5 Gallery */
 .caption .mask,.caption-large .mask  {
      background: rgba(14, 14, 14, 0.331);
 }
 
 .caption:hover a.info,.caption-large:hover a.info {
     background: rgba(7, 7, 7, 0.7);
 }
 
 /* 6 Carousel Testimonials */
 .carousel-willer a{
    color:#00ff0a;
 }
 
 .carousel-willer h2:hover,.carousel-willer h2:active,.carousel-willer a:hover{
    color:#fff;
 }
 
 /*  7 Brands */
 .owl-item > div {
     background-color: #fff;
 }
 
 /* 8 About */
 .effect-img-willer-about a{
       color: #fff;
 }
 
 .willer-about h3{
     color: #ccc;
 }
 
 .willer-about p{
     color: #ccc;
 }
 
 .divide-willer-about{
     background-color: #00ff0a;
 }
 
 /* 9 Portfolio */
 #willer-filters-portfolio a{
   color: #00ff0a;
 }
 
 .willer-portfolio a{
     color: #fff;
 }
 
 .willer-portfolio h3{
     color: #ccc;
 }
 
 .willer-portfolio p{
     color: #ccc;
 }
 
 .divide-willer-portfolio{
     background-color: #00ff0a;
 }
 
 /* 10 Blog */
 .willer-blog h3{
     color: #ccc;
 }
 
 .divide-general-willer-blog{
     background-color: #00ff0a;
 }
 
 .willer-card{
     background-color: #000!important;
 }
 
 .text-willer-blog-slider a{
     color: #ccc!important;
 }
 
 .text-willer-blog-slider p,p.our-willer-blog,.entry-meta a{
     color: #ccc;
 }
 
 .willer-blog i{
     color: #00ff0a;
 }
 
 .text-willer-blog-slider h2,.willer-blog-slider:hover .text-willer-blog-slider h2,.entry-meta a:hover{
     color: #fff;
 }
 
 .text-time em,.willer-card a,.willer-card:hover .text-willer-blog-slider h4{
     color: #ccc;
 }
 
 .divide-willer-blog-four{
     background-color: #00ff0a;
 }
 
 /* Post Content Area */
 h1.entry-title{
     color: #fff;
 }
 
 .entry-meta i{
     color: #00ff0a;
 }
 
 .willer-separate-tags-post::after{
     color: #00ff0a;
 }
 
 
 .willer-divide-title-post{
     background-color: #00ff0a;
 }
 
 .willer-entry-footer{
     border-top: 1px solid rgba(204, 204, 204, 0.536);
     border-bottom: 1px solid rgba(204, 204, 204, 0.536);
 }
 
 i.willer-category-post{
     color: #00ff0a;
 }
 
 .willer-entry-footer a{
     color: #ccc;
 }
 
 .willer-entry-footer a:hover{
     color: #fff;
 }
 
 .willer-comments-post-footer a{
     color: #ccc;
 }
 
 .willer-comments-post-footer i{
     color: #00ff0a;
 }
 
 /*Comment*/
 .willer-comments-area h2{
     color: #fff;
 }
 
 ul.willer-list-comments li{
     border:1px solid rgba(204, 204, 204, 0.23);
 }
 
 .willer-media-left img{
     border: 2px solid #ccc;
     background: #000;
 }
 
 .willer-media-left a{
     color:#00ff0a;
 }
 
 .comment-content a{
     color:#00ff0a;
 }
 
 .willer-media-left a:hover{
     color: #fff;
 }
 
 .comment-content a:hover{
     color: #fff;
 }
 
 .willer-media-left h4{
     color:#00ff0a;
 }
 
 .comment-respond h3{
     color: #ccc;
 }
 
 .comment-metadata{
     color:#00ff0a;
 }
 
 .reply-link i{
     color: #00ff0a;
 }
 
 .comment-reply-title a{
     color:#00ff0a;
 }
 
 .comment-reply-title a:hover{
     color: #fff;
 }
 
 input#author,input#email,input#url,textarea#comment{
     background-color: #000;
     color: #fff;
     border-bottom:  1px solid rgba(204, 204, 204, 0.23);
 }
 
 .willer-form-reply .submit,.comment-form input[type="submit"]{
     background-color: #000;
     color: #fff;
     border: 1px solid #fff;
 }
 
 .willer-form-reply .submit:hover{
     background-color: #fff;
     color: #000;
 }
 
 .comment-form input[type="submit"]:hover{
     background-color: #fff;
     color: #000;
 }
 
 .willer-next-previus-post{
     background-color: #000;
 }
 
 .willer-next-post:hover .willer-icon-next-post,.willer-previus-post:hover .willer-icon-previus-post{
     color:#000;
 }
 
 /*Content none */
 .no-results h1{
     color: #fff;
 }
 
 .no-results p{
     color: #ccc;
 }
 
 .willer-divide-content-none{
     background-color: #00ff0a;
 }
 
 .willer-page-header-category h1,.willer-page-header-category p{
     color: #ccc;
 }
 
 .willer-divide-title-category{
     background-color: #00ff0a;
 }
 
 .entry-title a{
     color: #ccc;
 }
 
 .entry-title a:hover{
     color: #fff;
 }
 
 .willer-arrticle-category{
     border: 1px solid rgba(204, 204, 204, 0.23);
 }
 
 .willer-entry-footer-category{
     border-top: 1px solid rgba(204, 204, 204, 0.536);
 }
 
 .willer-entry-footer-category a{
     color: #ccc;
 }
 
 .willer-entry-footer-category  a:hover{
     color: #fff;
 }
 
 /* Widget Area */
 .willer-widget-area{
     border:1px solid rgba(204, 204, 204, 0.536)!important;
 }
 
 h2.widget-title{
     color: #fff;
 }
 
 .widget:hover h2.widget-title{
     color: #00ff0a!important;
 }
 
 .willer-cat-count{
     color: #ccc;
 }
 
 .widget a{
     color: #ccc;
 }
 
 .widget a:hover{
     color: #fff;
 }
 
 .widget li{
     border-bottom: 1px solid rgba(204, 204, 204, 0.536)!important;
     color: #fff;
 }
 
 .tagcloud .tag-cloud-link{
     color: #fff;
    border: 1px solid rgba(204, 204, 204, 0.536);
 }
 
 .tagcloud .tag-cloud-link:hover{
     background-color: #fff;
     color: #000;
 }
 
 /* 11 Team */
 .willer-team h3{
     color: #ccc;
 }
 
 .divide-willer-team{
     background-color: #00ff0a;
 }
 
 /* Common style */
 .grid figure figcaption {
     color: #fff;
 }
 
 .grid figure h2 {
     color: #ccc;
 }
 
 .willer-img-portfolio-all-standar:hover .grid figure h2{
     color:#00ff0a;
 }
 
 figure.effect-terry figcaption::before,
 figure.effect-terry figcaption::after {
     border-color: #101010;
 }
 
 figure.effect-terry p a {
     color: #fff;
 }
 
 figure.effect-terry p a:hover,
 figure.effect-terry p a:focus {
     color: #f3cf3f;
 }
 
 /* 12 Parallax */
 .willer-text-parallax a{
     color: #fff;
 }
 
 .willer-divide-parallax{
     background-color: #00ff0a;
 }
 
 .willer-contact {
     background-color: #000;
 }
 
 .title-contact h3{
     color: #ccc;
 }
 
 .willer-contact:hover .title-contact h3{
     color:#fff;
 }
 
 /* 13.1 Copyright */
 .bounce-icons-footer-scroll {
     color: #00ff0a;
 }
 
 /* 13.2 Footer list */
 .willer-footer-effect-parallax {
   background: #0e0e0e;
   color: #fff;
 }
 
 /* 18 Widgets */
 .widget select {
     background-color: #000;
     color: #ccc;
 }
 
 .widget_media_image img{
     border:1px solid rgba(204, 204, 204, 0.536);
 }
 
 /* 19 Posts and pages */
 .entry-content a{
     color: #00ff0a;
 }
 
 .entry-content a:hover{
     color: #fca000;
 }
 
 /* Page Scroll Progress  */
 .progress-count {
     color: #00ff0a;
 }
 
 circle {
     fill: rgba(1, 1, 1, 0.8);
 }
 
 svg .animated-circle {
     stroke: #00ff0a;
 }
 
 /* Page blog willer */
 .willer-title-page-blog-nosidebar h2,.willer-title-page-blog-sidebarleft h2,.willer-title-page-blog-sidebarright h2,
 .willer-title-page-blog-metro h2,.willer-title-page-blog-willer h2{
     color: #ccc;
 }
 
 .willer-divide-title-page-blog-nosidebar,.willer-divide-title-page-blog-sidebarleft,.willer-divide-title-page-blog-sidebarright,.willer-divide-title-page-blog-willer,
 .willer-divide-title-page-blog-metro,.willer-divide-title-post-blog-willer{
     background-color: #00ff0a;
 }
 
 .willer-date-post-blog-willer{
     box-shadow:0px 0px 6px 2px rgba(245, 245, 245, 0.35);
     background-color: #000;
 }
 
 .willer-date-post-blog-willer p,.willer-entry-meta-blog-willer i{
     color: #00ff0a;
 }
 
 .willer-class-blog-willer a,.willer-text-post-blog-willer p{
     color: #ccc;
 }
 
 .willer-class-blog-willer a:hover,ul.post-categories a:hover{
     color: #fff;
 }
 
 ul.post-categories a{
     color: #ccc;
 }
 
 .willer-class-blog-willer img{
     border:1px solid rgba(204, 204, 204, 0.536);
 }
 
 /* blog sidebar right */
 .entry-header h2{
     color: #fff;
 }
 
 /*General section for divide foter dalla pagina*/
 .willer-general-divide-footer{
     background-color: #000;
 }
 
 .willer-bar-general-divide-footer {
     border-bottom: 1px solid #ccc;
 }
 
 .willer-bar-general-divide-footer:after {
     background: #000;
     border: 1px solid #000;
     box-shadow: #ccc 0 0 0 10px;
 }
 
 /* Team */
 .willer-divide-info-img-page-team{
     background-color: #00ff0a;
 }
 
 .willer-info-img-page-team h2{
     color: #fff;
 }
 
 .willer-info-img-page-team p{
     color: #ccc;
 }
 
 /* Carousel feature */
 .willer-title-carousel-featured h2{
     color: #fff;
 }
 
 .willer-title-carousel-featured h3{
     color: #ccc;
 }
 
 .divide-willer-carousel-featured{
     background-color: #00ff0a;
 }
 
 .willer-carousel-tilte-post h4{
     color: #ccc;
 }
 
 .willer-carousle-image-featured :hover .willer-carousel-tilte-post h4{
   color: #fff;
 }
 
 /* nav bar*/
 .navbar-container {
   background-color: #fff;
 }
 
 /* Comment form */
 .comment-form a{
   color: #ccc;
 }
 
 .comment-form a:hover{
   color: #fff;
 }
 
 .btn-general-willer-prev a{
   color: #fff;
   border: 1px solid #fff;
 }
 
 .btn-general-willer-prev a:hover{
   color: #000;
   background-color: #fff;
 }
 
 .btn-general-willer-next{
   color: #fff;
 }
 
 .btn-general-willer-next a{
   color: #fff;
   border: 1px solid #fff;
 }
 
 .btn-general-willer-next a:hover{
   color: #000;
   background-color: #fff;
 }
 
 /* Page Edit */
 .edit-link a{
   color: #ccc;
 }
 
 .edit-link a:hover{
   color: #fff;
 }
 
 /* Widget article recent */
 .widget.widget_recent_entries h2{
   color: #ccc;
 }
 
 /* Page 404 */
 .error-404.not-found h1{
     color: #fff;
 }
 
 /* Content Search */
 h1.page-title-search{
     color: #fff;
 }
 
 .willer-divide-info-img-page-about,.willer-divide-title-content-search{
     background-color: #00ff0a;
 }
 
 .willer-section-content-search a{
     color: #00ff0a;
 }
 
 .willer-section-content-search a:hover{
     color: #ccc;
 }
 
 .willer-footer-content-search a{
     color: #00ff0a;
 }
 
 .willer-footer-content-search a:hover{
     color: #ccc;
 }
 
 /* Custom Header */
 .willer-divide-title-static-header{
     background-color: #00ff0a;
 }
 
 /* Breadcrumbs */
 .willer-breadcrumbs{
     color: #ccc;
 }
 
 .willer-breadcrumbs a{
     color: #fff;
 }
 
 .willer-breadcrumbs a:hover{
     color: #00ff0a;
 }
 
 /* Preloader */
 .loading_wl {
     border-left: 10px solid #00ff0a;
     border-bottom: 10px solid #00ff0a ;
 }
 
 .loading_wl:before, .loading_wl:after {
     border-left: 10px solid #00ff0a;
     border-bottom: 10px solid #00ff0a;
 }
 
 /* Lin continue reading */
 .link-more a.more-link{
     color:#00ff0a;
 }
 
 /* Section Gallery */
 .caption-large a.info,.caption a.info{
     color:#00ff0a;
 }
 
</style>
