<?php
/**
* willer-support.php
* @link https://www.denisfranchi.com
*
* @package Willer
*
*/
?>

<div class="at-header-admin">
      <div class="at-logo-admin">
		   	<h2><?php echo esc_html__('Willer','willer');?></h2>
		  	<span><?php echo esc_html__('V 1.2.4','willer');?></span>
		  </div>
		   <div class="at-logo-icon-admin">
		   	<span class="dashicons dashicons-screenoptions"></span>
	     </div>
   </div>
<!-- Tab links -->
<div class="willer-tab-support">
	<div class="tab">
		<button class="tablinks" onclick="willeropenGuide(event, 'Welcome')"id="defaultOpen"><?php esc_html_e('Welcome','willer'); ?></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'Help')"><?php esc_html_e('Help','willer'); ?></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'Options')"><?php esc_html_e('Pro Version','willer'); ?></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'Changelog')"><a class="at-nav-link" href="<?php echo esc_url(willer_url_update_details); ?>" target="_blank"><?php echo esc_html('Changelog','willer')?></a></button>
		<button class="tablinks" onclick="willeropenGuide(event, 'Starter Demos')"><a class="at-nav-link" href="<?php echo esc_url(willer_url_demos_theme); ?>" target="_blank"><?php echo esc_html('Starter Demos','willer')?></a></button>
	</div>
	<!-- Tab content -->
	<!-- Welcome -->
	<div id="Welcome" class="tabcontent">
		<h3 class="willer-welkome-support-title"><?php esc_html_e('Welcome to Willer!','willer' ); ?></h3>
		<p class="willer-welkome-support"><?php esc_html_e('Thank you for choosing Willer.','willer');?><br>
		    <?php esc_html_e('The theme is ready to be used. You can customize everything you want in a few simple clicks directly from the front end.', 'willer' ); ?><br>
			<?php esc_html_e('In this new version, many improvements have been made, and many controls have been added to personalize your site to the maximum.','willer')?><br>
			<?php esc_html_e('A big news is that you can import demos with a few simple steps.Our demos are always in development, so new ones will always come out!','willer')?><br>
			<?php esc_html_e('Here you can view the demos and see the previews:','willer')?><a class="av-link-news" target="_blank" href="<?php echo esc_url(willer_url_demos_theme)?>"><?php esc_html_e('Demos Willer','willer')?></a><br>
			<?php esc_html_e('For support: ','willer')?><a class="av-link-news" target="_blank" href="<?php echo esc_url(willer_url_support_theme)?>"><?php esc_html_e('Wordpress.org','willer')?></a>
		  </p>
		  <div class="container">
		  <h2><?php _e('Important links to get you started with Willer','willer')?></h2>
		  <div class="row">
		  <div class="col-md-4">
		    <h3><?php _e('Get Started','willer')?></h3>
		    <button class="at-button-dem"><a target="_blank" href="<?php echo esc_url(willer_url_basic_documentation);?>"><?php _e('Learn Basics','willer')?></a></button>
		  </div>
		  <div class="col-md-4">
			<h3><?php _e('Next Steps','willer')?></h3>
			<ul>
			  <li><span class="dashicons dashicons-media-document"></span><a target="_blank" href="<?php echo esc_url(willer_url_documentation_theme);?>"><?php _e('Documentation','willer')?></a></li>
			  <li><span class="dashicons dashicons-layout"></span><a target="_blank" href="<?php echo esc_url(willer_url_demos_theme);?>"><?php _e('Starter Demos','willer')?></a></li>
			  <li><span class="dashicons dashicons-migrate"></span><a target="_blank" href="<?php echo esc_url(willer_url_promotion);?>"><?php _e('Premium Version','willer')?></a></li>
			</ul>
		</div>
		  <div class="col-md-4">
		    <h3><?php _e('Further Actions','willer')?></h3>
			<ul>
			  <li><span class="dashicons dashicons-businessperson"></span><a target="_blank" href="<?php echo esc_url(willer_url_support_theme);?>"><?php _e('Got theme support question?','willer')?></a></li>
			  <li><span class="dashicons dashicons-thumbs-up"></span><a target="_blank" href="<?php echo esc_url(willer_review_theme);?>"><?php _e('Leave a review','willer')?></a></li>
			  <li><span class="dashicons dashicons-admin-appearance"></span><a target="_blank" href="<?php echo esc_url(willer_url_update_details);?>"><?php _e('Changelog','willer')?></a></li>
			</ul>
		  </div>
         </div>
		</div>
	</div>
	<!-- Help -->
	<div id="Help" class="tabcontent">
		<div class="at-documentation">
	<div class="at-header-help">
	  <h2><?php echo esc_html__('Documentation','willer');?></h2>
	</div>
	<div class="at-header-help-p">
	   <p><?php echo esc_html__('In this page you can view general frequently asked questions to help you get started.','willer')?>
	      <?php echo esc_html__('For more, refer to our documentation site or click the links below:','willer')?></p>
          <div class="at-button-documentation">
		   	<a class="at-read-documentation" target="_blank" href="<?php echo esc_url(willer_url_documentation_theme); ?>"><?php echo esc_html('Read Documentation','willer');?></a>
		   <a class="at-theme-support" target="_blank" href="<?php echo esc_url(willer_url_support_theme); ?>"><?php echo esc_html('Theme Support','willer');?></a>
	     </div>
       </div>
    </div>
		<h3 class="willer-welkome-support-title"><?php esc_html_e('Frequently Asked Questions','willer' ); ?></h3>
	   <a href="#" class="togglefaq"><span class="dashicons dashicons-plus"></span>
		<?php esc_html_e('I can t see the sections on the homepage, the images don t appear, what should I do?','willer')?>
		  <p class="at-number"><?php esc_html_e('1','willer')?></p></a>
          <div class="faqanswer">
			 <p><?php esc_html_e('You have to create a new page with only the title for example "Home", with attribute template Home Willer. Now go to Customizer-> Homepage settings and select a static page with the page you just created.','willer')?></p>
			 <div class="at-full-article">
               <a target="_blank" href="<?php echo esc_url(willer_url_faq_2_support); ?>"><?php esc_html_e('VIEW FULL ARTICLE','willer')?></a>
             </div>
          </div>
		<a href="#" class="togglefaq"><span class="dashicons dashicons-plus"></span>
		<?php esc_html_e('There are many customizations, how do you make us orient myself?','willer')?>
		 <p class="at-number"><?php esc_html_e('2','willer')?></p></a>
          <div class="faqanswer">
			 <p><?php esc_html_e('With Willer you have the possibility to customize your site, let see how to do it step by step.','willer')?></p>
			 <div class="at-full-article">
              <a target="_blank" href="<?php echo esc_url(willer_url_faq_3_support); ?>"><?php esc_html_e('VIEW FULL ARTICLE','willer')?></a>
            </div>
         </div>    
		   <a href="#" class="togglefaq"><span class="dashicons dashicons-plus"></span>
			<?php esc_html_e('How do I import a demo?','willer')?>
			 <p class="at-number"><?php esc_html_e('3','willer')?></p></a>
          <div class="faqanswer">
			 <p><?php esc_html_e('To import a demo, you must install the recommended plugin "On click demo import", as soon as you have activated it under the Appearance menu, you will see "WILLER import demo", go to this menu, download the demo you prefer from the "Starter demo" button, select the 3 files you find inside the folder you just downloaded.','willer')?></p>
			 <div class="at-full-article">
              <a target="_blank" href="<?php echo esc_url(willer_url_faq_4_support); ?>"><?php esc_html_e('VIEW FULL ARTICLE','willer')?></a>
            </div>
		  </div>
		  <div class="at-margin-bottom-tab"></div>
		<div class="willer-clear-guide-support-admin"></div>
	</div>
	<!-- PRO VERSION -->
	<div id="Options" class="tabcontent">
		<h3 class="willer-welkome-support-title"><?php esc_html_e( 'PRO VERSION', 'willer' ); ?></h3>
		<p class="willer-welkome-support">
			<?php esc_html_e( 'Specifications Willer theme','willer');?>
		</p>
		<div class="willer-guide-support-admin-comparison">
		 <!-- Comparation -->
		 <div class="comparison">
				<table>
		<thead>
			<tr>
			<th class="tl tl2"></th>
			<th class="product" style="border-top-left-radius: 4px; border-left:0px;"><?php esc_html_e('Free','willer');?><br><?php esc_html_e('Theme','willer');?></th>
			<th class="product" style="border-top-right-radius: 4px"><?php esc_html_e('Pro','willer');?><BR><?php esc_html_e('Theme','willer');?></th>
			</tr>
			<tr>
			<th></th>
			<th class="price-info">
				<div class="price-now"><br>
				</div>
				</th>
				<th class="price-info">
					<div class="price-now"><span class="price-theme"></span><span class="euro-price-theme"></span>  
						</div>
					</th>
					</tr>
					</thead>
					<tbody>
					<!-- Logo -->
					<tr>
						<td></td>
							<td colspan="3"><?php esc_html_e('Logo Upload','willer');?></td>
					</tr>
					<tr class="compare-row">
						<td><?php esc_html_e('Logo Upload','willer');?></td>
						<td><span><i class="fa fa-check"></i></span>
						</td>
						<td><span><i class="fa fa-check"></i></span></td>
					</td>
					</tr>
					<!-- Font Awesome -->
						<tr>
						<td></td>
						<td colspan="3"><?php esc_html_e('Font Awesome Icons v5','willer');?></td>
						</tr>
								<tr>
									<td><?php esc_html_e('Font Awesome Icons v5','willer');?></td>
									<td><span><i class="fa fa-check"></i></span>
									</td>
									<td><span><i class="fa fa-check"></i></span></td>
									</td>
								</tr>
								<!-- Ready Retina -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Retina Ready','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Retina Ready','willer');?></td>
									<td><span><i class="fa fa-check"></i></span>
									</td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Responsive -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Responsive Design','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Responsive Design','willer');?></td>
									<td><span><i class="fa fa-check"></i></span>
									</td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Color Change -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Color Change','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Color Change','willer');?></td>
									<td><span><?php esc_html_e('Limited','willer');?></span></td>
									<td><span><?php esc_html_e('Full','willer');?></span></td>
								</tr>
							<!-- Skins -->
							<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Skins','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Skins','willer');?></td>
									<td><span><?php esc_html_e('3','willer');?></span></td>
									<td><span><?php esc_html_e('10','willer');?></span></td>
								</tr>
								<!-- Font Family -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Font Family','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Font Family','willer');?></td>
									<td><span><?php esc_html_e('20','willer');?></span></span>
									</td>
									<td><span><?php esc_html_e('20 + Custom','willer');?></span></td>
								</tr>
								<!-- Layou setting -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Layout Settings','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Layout Settings','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span>
									</td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
							
								<!--Slider -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Slider','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Slider','willer');?></td>
									<td><span><?php esc_html_e('1','willer');?></span></td>
									<td><span><?php esc_html_e('3','willer');?></span></td>
								</tr>
								<!-- More Widgets -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('More Areas Widgets','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('More Areas Widgets','willer');?></td>
									<td><span><?php esc_html_e('5','willer');?></span></td>
									<td><span><?php esc_html_e('10','willer');?></span></td>
								</tr>
								<!-- Menu types -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Menu Types','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Menu Types','willer');?></td>
									<td><span><?php esc_html_e('1','willer');?></span></td>
									<td><span><?php esc_html_e('2','willer');?></span></td>
								</tr>
								<!-- Menu Image -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Image in Menu','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Image in Menu','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Menu Split -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Spit Menu','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Split Menu','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Preloader -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Preloader','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Preloader','willer');?></td>
									<td><span><?php esc_html_e('1','willer');?></span></td>
									<td><span><?php esc_html_e('3 + Custom','willer');?></span></td>
								</tr>
								<!-- Percentage reading -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Percentage reading','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Percentage reading','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
									<!-- 404 Custom Page -->
									<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('404 Custom Page','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('404 Custom Page','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Order Section -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Order Section in Homepage','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Order Section in Homepage','willer');?></td>
									<td><span><i class="fa fa-check"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Page Template -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Page Templates','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Page Templates','willer');?></td>
									<td><span><?php esc_html_e('1','willer');?></span></td>
									<td><span><?php esc_html_e('18','willer');?></span></td>
								</tr>
			<!-- Post Template -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Post Templates','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Post Templates','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><?php esc_html_e('6','willer');?></span></td>
								</tr>
								<!-- Blog Layout -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Blog Layouts','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Blog Layouts','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><i class="fa fa-check"></i></td>
								</tr>
								<!-- Meta Box -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Meta Box Customized','willer');?></td>
								</tr>
								<tr >
									<td><?php esc_html_e('Meta Box Customized','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><i class="fa fa-check"></i></td>
								</tr>
								<!-- Pop-ip Light Box -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Pop-up Light Box','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Pop-up Light Box','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><i class="fa fa-check"></i></td>
								</tr>
								<!-- Gutenberg -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Gutenberg Compatible','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Gutenberg Compatible','willer');?></td>
									<td><span><i class="fa fa-check"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Portfolio -->
								<tr>
									<td></td>
									<td colspan="4"><?php esc_html_e('Portfolio Template','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Portfolio Template','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><?php esc_html_e('5','willer');?></span></td>
								</tr>
								<!-- Effect Hover Portfolio -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Effect Hover Image Portfolio','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Effect Hover Image Portfolio','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><?php esc_html_e('19','willer');?></span></td>
								</tr>
								<!-- About US -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('About US Template','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('About US Template','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Woocommerce compatible -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Woocommerce Complatible','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Woocommerce Complatible','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Woocommerce Template -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Woocommerce Templates','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Woocommerce Templates','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Woocommerce Slider -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Woocommerce Slider','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Woocommerce Slider','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
			<!-- Editor -->
			<tr>
			<td></td>
			<td colspan="3"><?php esc_html_e('Editor Blocks','willer');?></td>
			</tr>
			<tr class="compare-row">
			<td><?php esc_html_e('Editor Blocks','willer');?></td>
			<td><span><i class="fas fa-check"></i></span></td>
			<td><span><i class="fa fa-check"></i></span></td>
			</tr>
			<!-- Dropdown Menu -->
			<tr>
			<td></td>
			<td colspan="3"><?php esc_html_e('Dropdown Menu','willer');?></td>
			</tr>
			<tr>
			<td><?php esc_html_e('Dropdown Menu','willer');?></td>
			<td><span><i class="fa fa-check"></i></i></span></td>
			<td><span><i class="fa fa-check"></i></span></td>
			</tr>
			<!-- Child-Theme Included -->
			<tr>
			<td></td>
			<td colspan="3"><?php esc_html_e('Child-Theme Included','willer');?></td>
			</tr>
			<tr class="compare-row">
			<td><?php esc_html_e('Child-Theme Included','willer');?></td>
			<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
			<td><span><i class="fa fa-check"></i></span></td>
			</tr>
			<!-- Transition Ready -->
			<tr>
			<td></td>
			<td colspan="3"><?php esc_html_e('Transition Ready','willer');?></td>
			</tr>
			<tr>
			<td><?php esc_html_e('Transition Ready','willer');?></td>
			<td><span><i class="fa fa-check"></i></span></td>
			<td><span><i class="fa fa-check"></i></span></td>
			</tr>
				<!-- Support -->
				<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Support','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Support','willer');?></td>
									<td><span><i class="fa fa-check"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Full Support -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Full support for 12 months','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Full support for 12 months','willer');?></td>
									<td><span><i class="fas fa-times willer-icon-free"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
									<!-- Full Documentation -->
									<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Full Documentation','willer');?></td>
								</tr>
								<tr>
									<td><?php esc_html_e('Full Documentation','willer');?></td>
									<td><span><i class="fa fa-check"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
								<!-- Video Header Support -->
								<tr>
									<td></td>
									<td colspan="3"><?php esc_html_e('Video Header Support','willer');?></td>
								</tr>
								<tr class="compare-row">
									<td><?php esc_html_e('Video Header Support','willer');?></td>
									<td><span><i class="fa fa-check"></i></span></td>
									<td><span><i class="fa fa-check"></i></span></td>
								</tr>
							</tbody>
						</table>
						<div class="willer-button-pro">
	                        <a href="<?php echo esc_url('https://www.denisfranchi.com/blog/portfolio/willer/');?>" class="price-buy" target="_blank"><?php esc_html_e('GO PRO','willer');?></a>
	                    </div>
					</div>
	</div>
	<div class="willer-clear-guide-support-admin"></div>
	
</div>


















